ncurses_attron
ncurses_baudrate
Ncurses Funkcje
PHP Manual

# ncurses_attrset

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_attrset — Set given attributes

### Opis

int ncurses_attrset ( int `$attributes` )
Ostrzeżenie

Ta funkcja jest w stadium EKSPERYMENTALNYM. Oznacza to, że zachowanie funkcji, jej nazwa, w zasadzie wszystko udokumentowane tutaj może zostać zmienione w przyszłych wersjach PHP bez wcześniejszego uprzedzenia. Używaj tej funkcji na własne ryzyko.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`attributes`

ncurses_attron
ncurses_baudrate
Ncurses Funkcje
PHP Manual